Avrdude package


#1

Hi,

I just noticed something.

In the GrovePi /Script/install.sh script it’s grabbing a copy of avrdude_5.10-4_armhf.deb from gertboard on drogon.net.

There is a newer avrdude debian package 5.11.1-1:

sudo apt-cache showpkg avrdude

Is there a reason you are using the gertboard version and not the debian package version?


#2

The avrdude from drogon.net has the configuration to use Raspberry Pi GPIO as a programmer,that is the reason we are using that.